| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Attributes | List of all members
Bsimplex Struct Reference

`#include <simplex.h>`

## Public Attributes
int | nvar
int | nparam
int | nconstant
int | npoint
double * | param
double * | lolimit
double * | hilimit
double * | constant
float * | x
float * | fx

## Detailed Description

Definition at line 40 of file simplex.h.

## Member Data Documentation

double* Bsimplex::constant

Definition at line 48 of file simplex.h.

float* Bsimplex::fx

Definition at line 50 of file simplex.h.

double* Bsimplex::hilimit

Definition at line 47 of file simplex.h.

double* Bsimplex::lolimit

Definition at line 46 of file simplex.h.

int Bsimplex::nconstant

Definition at line 43 of file simplex.h.

int Bsimplex::nparam

Definition at line 42 of file simplex.h.

int Bsimplex::npoint

Definition at line 44 of file simplex.h.

int Bsimplex::nvar

Definition at line 41 of file simplex.h.

double* Bsimplex::param

Definition at line 45 of file simplex.h.

float* Bsimplex::x

Definition at line 49 of file simplex.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/include/simplex.h